﻿.sf-Event-Slider.forum .slider-play {
    border: 2px solid #e1dedb;
}
.sf-Event-Slider.forum .slider-play:focus,
.sf-Event-Slider.forum .slider-play:active,
.sf-Event-Slider.forum .slider-play:hover {
    border-color: #e50000;
}
.sf-Event-Slider.forum .slider-detail {
    background-color: #fff;
    border-top: 1px solid #fff;
    color: #000;
    height: 3.537em;
    overflow: hidden;
    padding-left: 10px;
    width: 100%;
    height: 3.537em;
    font-size: 1em;
    font-weight: bold;
    line-height: 0.9em;
}
.sf-Event-Slider.forum .slider-plus {
    background-color: #000;
    color: #fff;
    float: right;
    font-size: 1em;
    height: 100%;
    padding-left: 2px;
    padding-top: 1.132em;
    text-align: center;
    width: 50px;
}
.sf-Event-Slider.forum .slider-type {
    color: #707070;
    font-size: smaller;
    margin-top: 5px;
}
.sf-Event-Slider.forum .slider-description {
}
.sf-Event-Slider.forum .slider-date-time {
    color: rgb(229, 0, 0);
    margin-top: 4px;
}
.sf-Event-Slider.forum .slider-view {
    background-color: rgb(229, 0, 0);
    font-size: 1em;
    font-weight: bold;
    color: #fff;
    height: 3.537em;
    padding-left: 10px;
    padding-top: 1.061em;
    width: 100%;
}
.sf-Event-Slider.forum .slider-inner {
    width: 10000px;
}
.sf-Event-Slider.forum .slider-play {
    width: 246px;
    height: auto;
}
.sf-Event-Slider.forum .slider-image {
    width:246px;
    height: auto;
}
.sf-Event-Slider.forum .slider-link:focus .slider-image,
.sf-Event-Slider.forum .slider-link:active .slider-image,
.sf-Event-Slider.forum .slider-link:hover .slider-image {
    border: none;
}
@media (max-width: 1199px) {
    .sf-Event-Slider.forum .slider-play {
        width: 210px;
        height: auto;
        margin:8px 3px;
    }
    .sf-Event-Slider.forum .slider-image {
        width:210px;
        height:auto;
    }
    .sf-Event-Slider.forum .slider-description {
        font-size: 0.9em;
    }
}























.sf-Event-Slider {
    padding: 10px 0px;
    background-color: #e1dedb;
    position: relative;
}
.sf-Event-Slider .bar {
    width: 1032px;
    margin: 0px auto;
    padding: 0px 6px;
}
.sf-Event-Slider .bar-heading {
    color: #2e2e2e; /*rgb(229,0,0);*/
    font-weight:bold;
}
.sf-Event-Slider .slider-outer {
    position: relative;
    width: 1032px;
    height: 100%;
    overflow: hidden;
    margin: 0 auto;
}
.sf-Event-Slider .slider-inner {
    position: relative;
    width: 3000px;
    height: 100%;
    left:0;
    list-style:none;
    padding:0;
    overflow: no-content;
    -webkit-transition: left 1s ease;
    -moz-transition: left 1s ease;
    -o-transition: left 1s ease;
    transition: left 1s ease;
}
.sf-Event-Slider .slider-inner li {
    float:left;
}
.sf-Event-Slider .slider-inner li a {
    display:block;
    text-decoration:none;
    outline:none;
}
.sf-Event-Slider .slider-play {
    position:relative;
    width: 160px;
    /*height: 130px;*/
    margin:10px 6px;
    overflow:hidden;
}
.sf-Event-Slider .slider-image {
    width:160px;
    height:80px;
    overflow:hidden;
}
.sf-Event-Slider .slider-link:focus .slider-image,
.sf-Event-Slider .slider-link:active .slider-image,
.sf-Event-Slider .slider-link:hover .slider-image {
    border:4px solid rgb(229,0,0);
}
.sf-Event-Slider .slider-text {
    margin-right:20px;
    color:#333;
    font-size:0.8em;
    font-weight:bold;
    text-align:left;
}
.sf-Event-Slider .slider-link:focus .slider-text,
.sf-Event-Slider .slider-link:active .slider-text,
.sf-Event-Slider .slider-link:hover .slider-text {
    color: rgb(229,0,0);
}
.sf-Event-Slider .slider-icon {
    width: 19px;
    height: 19px;
    color: rgb(229, 0, 0);
    font-size: 18px;
    font-weight: bold;
    border: 2px solid rgb(229, 0, 0);
    border-radius: 50%;
    margin-top:2px;
    padding-left: 3px;
    line-height: 14px;
    float:right;
}
.sf-Event-Slider .slider-control {
    position:absolute;
    top:20px;
    bottom:20px;
    margin: 0;
    width: 60px;
    outline:none;
}
.sf-Event-Slider .slider-left {
    left:0;
}
.sf-Event-Slider .slider-right {
    right: 0;
}
.sf-Event-Slider .slider-arrow-left,
.sf-Event-Slider .slider-arrow-right {
    position:absolute;
    width: 26px;
    height: 20px;
    top: 48px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.sf-Event-Slider .slider-arrow-left {
    left:25px;
    background-image:url(/images/navigation/red-arrow-left2.jpg);
    background-repeat:no-repeat;
    background-size:contain;
    background-position:center;
}
.sf-Event-Slider .slider-arrow-right {
    right:25px;
    background-image:url(/images/navigation/red-arrow-right2.jpg);
    background-repeat:no-repeat;
    background-size:contain;
    background-position:center;
}
.sf-Event-Slider .slider-control:focus .slider-arrow-left,
.sf-Event-Slider .slider-control:hover .slider-arrow-left {
    left:17px;
}
.sf-Event-Slider .slider-control:focus .slider-arrow-right,
.sf-Event-Slider .slider-control:hover .slider-arrow-right {
    right:17px;
}
@media (max-width: 1199px) {
    .sf-Event-Slider .bar {
        width: 864px;
        margin: 0px auto;
        padding: 0px 3px;
    }
    .sf-Event-Slider .slider-outer {
        width: 864px;
    }
    .sf-Event-Slider .slider-play {
        width: 138px;
        /*height: 114px;*/
        margin:8px 3px;
    }
    .sf-Event-Slider .slider-image {
        width:138px;
        height:69px;
    }
    .sf-Event-Slider .slider-text {
        font-size:0.75em;
    }
    .sf-Event-Slider .slider-icon {
        width: 18px;
        height: 18px;
        color: rgb(229, 0, 0);
        font-size: 17px;
        font-weight: bold;
        border: 2px solid rgb(229, 0, 0);
        border-radius: 50%;
        margin-top:2px;
        padding-left: 3px;
        line-height: 13px;
        float:right;
    }
    .sf-Event-Slider .slider-control {
        width: 50px;
    }
    .sf-Event-Slider .slider-arrow-left {
        left:20px;
        top: 42px
    }
    .sf-Event-Slider .slider-arrow-right {
        right:20px;
        top: 42px
    }
    .sf-Event-Slider .slider-control:focus .slider-arrow-left,
    .sf-Event-Slider .slider-control:hover .slider-arrow-left {
        left:12px;
    }
    .sf-Event-Slider .slider-control:focus .slider-arrow-right,
    .sf-Event-Slider .slider-control:hover .slider-arrow-right {
        right:12px;
    }
}


